Distant Horizions Dev 2.0.3 fails to update to version ffda83c

This the version that came bundled with the Iris Shaders installer. When loading the game, this popup appears asking to update from 18859d2 to ffda83c. Clicking on the Update button causes the game to freeze for a few seconds, then go straight to the main menu. Whenever I load the game this popup still appears. Upon looking at the log, I noticed these lines, along with several other errors:
[Render thread/INFO]: Attempting to auto update Distant Horizons
Failed to update Distant Horizons to version ffda83c25ddcb2c39551edfc1a86dc4852804bae
[Render thread/INFO]: Attempting to auto update Distant Horizons
Failed to update Distant Horizons to version ffda83c25ddcb2c39551edfc1a86dc4852804bae
I have provided my latest.log for a new profile using the Iris installer, but this also happens on my main one (70-ish mods).
5 Replies
gameo
gameo3mo ago
Alright so, I downloaded this version and replaced the old mod with the new Fabric build. I'm still getting this screen, BUT in the log it actually showed that it successfully downloaded another version without any errors
No description
gameo
gameo3mo ago
[11:41:29] [Render thread/INFO]: [STDOUT]: 100% downloaded
Yeshi
Yeshi3mo ago
Click don't show again
gameo
gameo3mo ago
yeah thats what i was gonna ask. Thank you!